RubyGems Navigation menu

fluentd 0.10.50

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Gemfile
          gem 'fluentd', '~> 0.10.50'
  
  
  
  
  
  
  

install
          gem install fluentd -v 0.10.50
  
  
  
  
  
  
  

Total downloads 190,104

For this version 2,635

Show all versions (61 total)

Required Ruby Version: >= 1.9.2

Links: